<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class NurseNotesComment extends Model
{
    use HasFactory;

     protected $guarded = [];

     public function nursenote(){
        return $this->belongsTo(NurseNotes::class);
     }
      public function user(){
        return $this->belongsTo(User::class,'user_id','id');
     }

}
